<?php

namespace Database\Seeders;

use App\Models\Sprint;
use Illuminate\Database\Seeder;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;

class SprintSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        //
        Sprint::factory()->create(['name' => 'Sprint 1']);
        Sprint::factory()->create(['name' => 'Sprint 2']);
        Sprint::factory()->create(['name' => 'Sprint 3']);

        $this->command->info('Sprints seeded successfully!');
    }
}
